
nav{
	display: table-cell;
	vertical-align:middle;
	text-align:right;
	box-sizing:border-box;
	font-size: 16px;
}
nav hr{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #333;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: -10px;
	margin-left: -10px;
}
nav ul{
	margin: 0px;
	padding: 0px;
}
/* Main Menu */
nav ul > li{
	display:inline-block;
	cursor:pointer;
	outline:none;
	list-style-type: none;
	position:relative;
}
nav ul > li > a{
	text-transform: uppercase;
	display:block;
	font-weight: bold;
	padding: 10px 15px;
	color: #f2ca10;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
}
nav ul > li:first-of-type > a{
	border-left-width: 0px;
}
nav ul > li:last-of-type > a{
	border-right-width: 0px;
}
nav ul li > a:hover,
nav ul li:hover > a,
nav ul li:Focus > a{
	opacity:1;
	color:#e6242d;
	}
.current{
	color:#e6242d;
	}
/* Sub Menu */
nav ul li .submenu{
	opacity:0;
	position: absolute;
	background-color:#050708;
	visibility:hidden;
	overflow:hidden;
	z-index: 99999;
	text-align:left;
	box-shadow:0px 0px 3px #000;
	display:block;
	top:45px;
	white-space:nowrap;
	box-sizing:border-box;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e6242d;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E6242D;
}
nav ul li .submenu:before{
	content:"\25BC";
	color: #e6242d;
	position: absolute;
	left: 20%;
	top: -11px;
	}
nav ul li .submenu a{
	display: block; /*change to inline-block for multi column*/
	padding:5px 10px;
	color: #FFF;
	font-weight: bold;
}
nav ul li .submenu a:last-of-type {
	border-bottom-width: 0px;
}

nav ul li .submenu a:hover{
	background-color: #e6242d;
	opacity:1;
}
/*on rollover */
nav ul li:focus .submenu,
nav ul li:hover .submenu{
	visibility:visible;
	opacity:1;
	padding: 10px 10px;
}



#toggle, #toggle + label{
	display:none;
	cursor:pointer;
}

@media only screen and (max-width: 640px) {



#toggle + label{
	float:right;
	display:block;
	padding:15px 20px;
}

nav{
	position: static;
	display:block;
	clear:both;
	background-color: #000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	text-align:left;
	max-height:0px;
	box-sizing:border-box;
	overflow:hidden;
}
nav ul li{
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
nav ul li a{
	display:block;
	padding:5px 25px;
}
#toggle:checked ~ nav {
	max-height:9999px;
}

nav ul li .submenu{
	position: static;
	display:block;
	width:auto;
	max-height:0px;
}
nav ul li .submenu:before{
	content:"";
	}
nav ul li:focus .submenu,
nav ul li:hover .submenu{
	max-height:999px;
}
nav ul li:hover .submenu a,
nav ul li:focus .submenu a{
	display:block;
	padding-left:20px;
}

}

